/*
 Theme Name:   Pinevale Child Theme
 Theme URI:    http://pinevale.axiomthemes.com
 Description:  Pinevale Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     pinevale
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  monyxi
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

div#mute-button {
    z-index: 99999999;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.wpml-ls-current-language {
    font-weight: bold;
}

section.elementor-element.elementor-element-13cfd11.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    display: none;
}